{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block title %} Resubmit Mission {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Resubmit Mission
        </p>
        <p class="subtitle">
            Reason for asking to resubmit
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <p class="has-text-danger-dark has-text-weight-semibold">Please provide the reasons for asking to resubmit the Mission details form.</span>
            </p>
            <br>
            <form action="{% url 'resubmit_reason' mission_id=mission.id %}" method="POST">
                {% csrf_token %}
                {{form|crispy}}
                <button type="submit" class="button is-link"> Send </button>
            </form>
        </div>
    </div>
</div>

{% endblock content %}